Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:44:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  
Hi,

 I have an order number which is  9603081703<https://www.centrepointstores.com/ae/en/my-account/order/9603081703?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
.

 There are 2 items i want to return, the first item is “ Anotah High Collared Ruffled Maxi Dress with Long Sleeves” because I didn’t like it.

..
And the second item I want to return is “ Anotah Mid-Rise Cropped Self Tie Pants” because it has a pen marks on it, please see the attached photos of the pants I received

Noorah Alajmani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497266